<template>
  <div class="resume">
    <h1>Resume</h1>
    <div class="info">
        <div class="education">
            <h3>Education</h3>
            <div class="content">
                <h5>University of Ulster</h5>
                <p>BEng (Hons) in Software Engineering<br><i>Jordanstown, Northern Ireland (2021)</i><br></p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
                <br>
                <h5>Belfast Metropolitan College</h5>
                <p>Foundation Degree in Software Engineering<br><i>Belfast, Northern Ireland (2019)</i><br></p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
                <br>
                <h5>MTA Certification</h5>
                <p>MTA certification in Software Development Fundamentals<br><i>Belfast, Northern Ireland (2019)</i><br></p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
            </div>
        </div>
        <div class="experience">
            <h3>Experience</h3>
            <div class="content">
                <h5>AGRO merchants</h5>
                <p>Part-time apprentice mechanic<br><i>Lurgan, Northern Ireland (2016-2021)</i><br></p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
                <br>
                <h5>Galvia Digital</h5>
                <p>Junior Developer<br><i>Belfast, Northern Ireland (Jan 2019 - May 2019)</i><br></p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
            </div>
        </div>
    </div>
  </div>
</template>

<script>
import { Component, Vue } from 'vue-property-decorator'

@Component
export default class Resume extends Vue {}
</script>

<style lang="scss">
.resume {
    margin: 5vh 2vw 0vh;
    text-align: left;
}

.info {
    display: flex;
}

.content {
    padding-left: 1vw;
}

.education {
    text-align: left;
    flex: 50%;
    padding-left: 2vw; /* Indentation */
}

.experience {
    text-align: left;
    flex: 50%;
    padding-left: 2vw; /* Indentation */
}
</style>
